Aug 07 2014

‘Major Security Vulnerability in WordPress, Drupal Could Take Down Websites’ – ‘Mashable’

Christina Warren says, “ If your website runs on a self-hosted WordPress installation or on Drupal, update your software now. Nir Goldshlager, a security researcher from Salesforce.com’s product security team, has discovered an XML vulnerability that impacts the popular website platforms WordPress and Drupal. The vulnerability uses a well-known XML Quadratic Blowup Attack — and when…

[[ This is a content summary only. Visit my website for full links, other content, and more! ]]

Leave a Reply

  • Alibi3col theme by Themocracy

    Martin Wilkins is a participant in the Amazon EU Associates Programme, an affiliate advertising programme designed to provide a means for sites to earn advertising fees by advertising and linking to Amazon.co.uk/
    By choosing to purchase any items advertised on this site I may be compensated.